Bug 779290 - (SOA-1678) Wrong service name in webservice_consumer_wise
Wrong service name in webservice_consumer_wise
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER6
Assigned To: Kevin Conner
Depends On:
  Show dependency treegraph
Reported: 2009-12-07 05:51 EST by Boris Belovic
Modified: 2009-12-22 04:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-12-22 04:14:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1678 None None None Never

  None (edit)
Description Boris Belovic 2009-12-07 05:51:41 EST
Date of First Response: 2009-12-09 05:43:57
project_key: SOA

jboss-esb.xml uses Webserviceconsumer_wise and client uses WebserviceConsumer_wise.
Comment 1 Boris Belovic 2009-12-07 05:52:04 EST
Link: Added: This issue is related to JBESB-3007
Comment 2 Kevin Conner 2009-12-09 05:43:57 EST
This has already been done through the project, should be in current merge.
Comment 3 Boris Belovic 2009-12-22 04:14:42 EST
Verified in ER6.

Note You need to log in before you can comment on or make changes to this bug.